<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="theme-color" content="rgb(59, 144, 92)">
  <title>Chats</title>
  <link rel="stylesheet" href="assets/style/style.css">
  <link rel="stylesheet" href="assets/style/style-chat.css">
  <link rel="manifest" href="assets/manifest.json">


  <script>
    const Name  = ('<%- user%>');
    const Avatar  = ('<%- avatar%>');
    console.log(Name,Avatar)
  </script>
</head>

</html>

<body>
  <%- include('header') %>
    <div class="mainbody">
      <%- include('navbar') %>
      <div class="body_container"><%- body %></div>
    </div>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.4.1/socket.io.js"></script>
    <script src="assets/connect.js"></script>
    <!-- <script src="assets/js/modal.js"></script>
    <script src="assets/js/add-chat-form.js"></script> -->
    <script>
      document.querySelector(".user-name-link").innerHTML = `${Name}`;
      document.querySelector(".userpic").src = `assets/avatars/avatar-${Avatar}.svg`;
    </script>
</body>
